@font-face {
	font-display: swap;
    font-family:"NunitoSans";
    font-weight: normal;
    src: local("NunitoSans"), url(../woff/avenirltstdroman.woff);
}
@font-face {
	font-display: swap;
    font-family:"NunitoSans";
    font-weight: 300;
    src: local("NunitoSans"), url(../woff/avenirltstdlight.woff);
}
@font-face {
	font-display: swap;
    font-family:"NunitoSans";
    font-weight: 500;
    src: local("NunitoSans"), url(../woff/avenirltstdmedium.woff);
}
@font-face {
	font-display: swap;
    font-family:"NunitoSans";
    font-weight: 800;
    src: local("NunitoSans"), url(../woff/avenirltstdheavy.woff);
}
@font-face {
	font-display: swap;
    font-family:"NunitoSans";
    font-weight: 900;
    src: local("NunitoSans"), url(../woff/avenirltstdblackoblique.woff);
}
@font-face {
	font-display: swap;
    font-family:"NunitoSans";
    font-weight: 400;
    src: local("NunitoSans"), url(../otf/avenirltstd-book.otf);
}
@font-face {
	font-display: swap;
    font-family:"ArrowsNS";
    src: local("ArrowsNS"), url(../ttf/arrowsns-2.ttf);
}
/* Poppins */
@font-face {
	font-display: swap;
	font-family: "Poppins";
	src: local("Poppins"), url(../ttf/poppins-bold-2.ttf) format("truetype");
	font-weight: 600;
}
@font-face {
	font-display: swap;
	font-family: "Poppins";
	src: local("Poppins"), url(../ttf/poppins-regular-2.ttf) format("truetype");
	font-weight: normal;
}